<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index,follow">
    <meta name="generator" content="CABB">
    <title>---POST_TITLE---</title>
    <meta name="description" content="---META_DESCRIPTION---">
    <style type="text/css">
        body {
          font-family: Open Sans, Arial;
        }
        pre {
          background: #f4f4f4;
          border: 1px solid #ddd;
          border-left: 3px solid #f36d33;
          border-radius: 3px;
          color: #666;
          page-break-inside: avoid;
          font-family: monospace;
          font-size: 15px;
          line-height: 1.6;
          margin-bottom: 1.6em;
          max-width: 100%;
          overflow: auto;
          padding: 1em 1.5em;
          display: block;
          word-wrap: break-word;
        }
        blockquote {
          border: 1px solid #ddd;
          border-left: 3px solid #0eb2b5;
          color: #666;
          font-style: italic;
          line-height: 1.6;
          margin-bottom: 1.6em;
          max-width: 100%;
          padding: 1em 1.5em;
          display: block;
        }
        li code, p code {
          font-size: 1.2em;
          color: #e01e5a;
          background: #f4f4f4;
          border: 1px solid #c0c0c0;
          border-radius: 3px;
          padding: 2px 3px 1px;
        }
        p {
          line-height: 1.4em;
          margin-block-start: 0.5em;
          margin-block-end: 0.5em;
        }
        hr {
          border: 0;
          clear:both;
          display:block;
          width: 100%;
          background-color: #171717;
          height: 1px;
          margin-bottom: 1.8em;
        }
        ul {
          margin-block-start: 0.5em;
          margin-block-end: 0.5em;
        }
        li {
          line-height: 1.4;
          margin: 0.5em;
        }
        a:visited {
            color: #800101;
        }
        a:hover,
        a:active,
        a:link  {
            color: #ff0000;
        }
        a:visited.heading-link,
        a:hover.heading-link,
        a:active.heading-link,
        a:link.heading-link  {
            text-decoration: none;
            color: #000;
        }

        .wrapper {
          display: grid;
          grid-template-columns:
          1fr min(69ch, 100%) 1fr;
        }
        .wrapper>* {
          grid-column: 2;
        }
        .full-bleed {
          width: 100%;
          grid-column: 1 / 4;
        }
        .date {
          color: #171717;
        }
        .date.published {
          font-weight: bold;
        }
        .date.edited {
          font-style: italic;
        }
        .frontpage .post-wrapper {
          margin: 0 0 1.5em 0;
        }
        .frontpage .heading {
            font-size: 1.5em;
            font-weight: bold;
        }
        .frontpage .heading,
        .frontpage .read-more {
          margin: 3px 0;
        }
    </style>
    <link rel="stylesheet" type="text/css" href="---SITE_URL---/css/prism.css">
